@media screen and (min-width: 1025px){
.fadeAnim{opacity: 0;transition-duration:1s; transition-delay:1s;}
.cbp-so-section.cbpAnimate .fadeAnim{opacity: 1;}

.scaleAnim{transform:scale(0);transition-duration:1s;opacity:0;}
.scaleAnim.Newactive{transform:scale(1);opacity:1;}	


.scaleAnimBed{transform:scale(0);transition-duration:1s;opacity:0;}
.cbp-so-section.cbpAnimate .scaleAnimBed.duration1{transform: scale(1); transition-delay:0.6s; opacity:1;}
.cbp-so-section.cbpAnimate .scaleAnimBed.duration2{transform: scale(1); transition-delay:1s;  opacity:1;}
.cbp-so-section.cbpAnimate .scaleAnimBed.duration3{transform: scale(1); transition-delay:1.4s;  opacity:1;}
.cbp-so-section.cbpAnimate .scaleAnimBed.duration4{transform: scale(1); transition-delay:1.8s;  opacity:1;}
.cbp-so-section.cbpAnimate .scaleAnimBed.duration5{transform: scale(1); transition-delay:2.2s;  opacity:1;}



.fadeInLeft-comp{-webkit-transform: translateY(150px);-moz-transform: translateY(150px);transform: translateY(150px);opacity: 0; transition-duration:1s;}
.cbp-so-section.cbpAnimate .fadeInLeft-comp.duration1{transform: translateY(0px); transition-delay:0.6s; opacity:1;}
.cbp-so-section.cbpAnimate .fadeInLeft-comp.duration2{transform: translateY(0px); transition-delay:1s;  opacity:1;}
.cbp-so-section.cbpAnimate .fadeInLeft-comp.duration3{transform: translateY(0px); transition-delay:1.4s;  opacity:1;}
.cbp-so-section.cbpAnimate .fadeInLeft-comp.duration4{transform: translateY(0px); transition-delay:1.8s;  opacity:1;}






.cbpUnit .topSecAnim{
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	transform: translateY(-50px);
	transition-delay:.6s;
	transition-duration:1s;
	opacity:0;
}

.cbpUnit .btmSecAnim{
	-webkit-transform: translateY(50px);
	-moz-transform: translateY(50px);
	transform: translateY(50px);
	transition-delay:.6s;
	transition-duration:1s;
	opacity:0;
}

.cbp-so-section.cbpAnimate .topSecAnim, .cbp-so-section.cbpAnimate .btmSecAnim{
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;	
}


.cbpUnit .leftSecAnim{
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	transform: translateX(-100%);
	transition-delay:.6s;
	transition-duration:1s;
	opacity:0;
}

.cbpUnit .rightSecAnim{
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	transform: translateX(100%);
	transition-delay:.6s;
	transition-duration:1s;
	opacity:0;
}
.cbp-so-section.cbpAnimate .rightSecAnim, .cbp-so-section.cbpAnimate .leftSecAnim{
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;	
}

.cbp-so-section.cbpAnimate .fadeInLeft-comp.duration1{transform: translateX(0px); transition-delay:0.8s; opacity:1;}
.cbp-so-section.cbpAnimate .fadeInLeft-comp.duration2{transform: translateX(0px); transition-delay:1.2s;  opacity:1;}
.cbp-so-section.cbpAnimate .fadeInLeft-comp.duration3{transform: translateX(0px); transition-delay:1.6s;  opacity:1;}
.cbp-so-section.cbpAnimate .fadeInLeft-comp.duration4{transform: translateX(0px); transition-delay:2s;  opacity:1;}

}

/*********Bounce******/
.bounceAnimate{
-webkit-animation-duration: 2s;
animation-duration: 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-name: bounceAnimate;
animation-name: bounceAnimate;
}

@keyframes bounceAnimate {
0% {
opacity: 0;
transform: translateX(500px);
}
60% {
opacity: 1;
transform: translateX(-100px);
}
80% {
transform: translateX(50px);
}
100% {
transform: translateX(0);
}
}


.bounceAnimateLeft{
-webkit-animation-duration: 2s;
animation-duration: 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-name: bounceAnimateLeft;
animation-name: bounceAnimateLeft;
}

@keyframes bounceAnimateLeft {
0% {
opacity: 0;
transform: translateX(-500px);
}
60% {
opacity: 1;
transform: translateX(-100px);
}
80% {
transform: translateX(50px);
}
100% {
transform: translateX(0);
}
}



@keyframes unex1 {
    from { opacity: 0; top: -130px; }
    to { opacity: 1; top:30px; }
}

@keyframes unex2 {
    from { opacity: 0; top:120px; }
    to { opacity: 1; top:30px; }
}

@keyframes unex3 {
    from { opacity: 0; top:-50px; }
    to { opacity: 1; top:30px; }
}


@keyframes techHeading1 {
    from { opacity: 0; top:200px; }
    to { opacity: 1; top:50px; }
}

@keyframes smallHeadding1 {
    from { opacity: 0; top: -50px; }
    to { opacity: 1; top:60px; }
}

@keyframes articlesText1 {
    from { opacity: 0; top: 60px; }
    to { opacity: 1; top:-10px; }
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1;}
}








